=== debian/changelog ===
ros-kinetic-rqt-gui (0.5.0-0xenial) xenial; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-kinetic-rqt-gui (0.3.2-0xenial) xenial; urgency=high

  * use Python 3 compatible syntax (#113 <https://github.com/ros-visualization/rqt/pull/113>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-kinetic-rqt-gui (0.3.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-gui (0.3.0-0xenial) xenial; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-gui (0.2.14-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-kinetic-rqt-gui (0.2.13-0xenial) xenial; urgency=high

  * added hash of ros package path as prefix for plugin manager settings to allow for one cache per package path setting

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-kinetic-rqt-gui (0.2.12-0xenial) xenial; urgency=high

  * improve startup time (#88 <https://github.com/ros-visualization/rqt/issues/88>)
  * new icon for rqt

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-kinetic-rqt-gui (0.2.11-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-kinetic-rqt-gui (0.2.10-0xenial) xenial; urgency=high

  * add application icon (#82 <https://github.com/ros-visualization/rqt/issues/82>)
  * improve error message when plugin xml file does not exist

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-kinetic-rqt-gui (0.2.9-0xenial) xenial; urgency=high

  * make plugin resources relative to plugin.xml (ros-visualization/qt_gui_core#16 <https://github.com/ros-visualization/qt_gui_core/issues/16>)
  * use standard rospy function to filter remapping arguments (#76 <https://github.com/ros-visualization/rqt/issues/76>)
  * fix help provider

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-kinetic-rqt-gui (0.2.8-0xenial) xenial; urgency=high

  * properly ignore ROS remapping arguments when passed in via command line

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-kinetic-rqt-gui (0.2.7-0xenial) xenial; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Dec 2012 08:00:00 -0000
