=== debian/control ===
Source: ros-kinetic-rqt-gui
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-qt-gui (>= 0.3.0)
Homepage: http://ros.org/wiki/rqt_gui
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-catkin, ros-kinetic-qt-gui (>= 0.3.0)
Description: rqt_gui provides the main to start an instance of the ROS integrated graphical user interface provided by qt_gui.
